Bug 431605 - Grammatical Error - systems should be system
Grammatical Error - systems should be system
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-05 16:00 EST by Joe Chung
Modified: 2009-08-20 00:02 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 02:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Chung 2008-02-05 16:00:51 EST
Description of problem: Grammatical error in chapter one, first paragraph. "Each
guest operating systems handles its own applications" should be "Each guest
operating system handles its own application". Note that "system" is not
supposed to be plural.
Comment 1 Christopher Curran 2008-07-22 02:40:06 EDT
Fixed in the latest version

Note You need to log in before you can comment on or make changes to this bug.